h1, h2, h3, h4, h5 {font-family: 'Oswald', sans-serif; font-weight: 500; text-transform: uppercase;}
body, body p {font-family: 'Open Sans', sans-serif; color: #000; font-weight: 300; font-size: 19px;}
body h6 {font-family: 'Open Sans', sans-serif; color: #000; font-weight: 300; font-size: 15px;}
#g-container-main p {font-size: 18px;}

.flex-blocks, .flex-blocks .textwidget {display: flex; justify-content: space-around; width: 100%;}

a {color: #3289c9;}

#g-page-surround .g-offcanvas-toggle {color: #fff; position: fixed; top: 9px; left: 11px; z-index: 99999; font-size: 35px;}
#g-offcanvas {background: #e81a46;}
#g-offcanvas .g-content {margin-top: 0; padding-top: 0;}

/* Top */

#g-top {
    background: #333333b0;
    padding: 0 10%;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9999;
	height: 54px;
	transition: background 0.5s;
}
#g-top .g-grid {max-width: 1200px; margin: 0 auto;}
#g-top .g-content {margin: 0; padding: 0;}
#g-top .g-main-nav {position: relative; z-index: 1; text-align: center;}
#g-top .g-main-nav a {color: #fff; top: 0; font-size: 16px; font-family: 'Oswald', sans-serif; font-weight: 300; margin: 0 -2px; padding: 14px 20px; text-transform: uppercase;}
#g-top .g-main-nav a:hover {background: #e81a46;}
#g-top .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
#g-top .g-main-nav span {text-shadow: none;}

#g-top.navi-color {background: #333;}


/* Slideshow */

.home #g-slideshow {height: 83vh; background: url(images/header-1920x920.jpg); background-size: cover; background-position: top center; background-repeat: no-repeat;}
#g-slideshow {height: 600px; background: url(images/header-1920x920.jpg); background-size: cover; background-position: top center; background-repeat: no-repeat; padding-top: 0; padding-bottom: 0;}
.home #g-slideshow .g-content {margin: 0; padding: 0;}
.home #g-slideshow .logo img {
    max-width: 600px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 70%;
}
#g-slideshow .logo img {
    max-width: 500px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 70%;
}
#g-slideshow .secondary-logo img {width: 30%; margin-top: 45px;}


/* Header */

#g-header {background: #fff; text-align: center; padding: 65px 0 40px 0;}
#g-header .header-text {max-width: 900px; margin: 0 auto;}
#g-header .g-content {margin: 0; padding: 0;}
#g-header h2 {display: inline-block; background: #3289c9; color: #fff; padding: 10px 25px; margin: 21px 0; font-size: 49px;}
#g-header p {font-size: 23px; font-weight: 300;}
#g-header .quick-links {background: #eee; margin: 0; padding: 0;}
#g-header .quick-links .textwidget {max-width: 900px; margin: 0 auto;}
#g-header .four-block {width: 250px; padding: 30px 40px 24px; cursor: pointer;}
#g-header .four-block:hover {background: #ccc;}
#g-header .four-block h3 {line-height: 38px;}
#g-header .four-block a {color: #3289c9; font-size: 30px;}
#g-header .four-block img {width: 90px;}
#g-header .client-logos {padding-left: 10%; padding-right: 10%;}
#g-header .mi-owl-next, #g-header .mi-owl-prev {background: #e81a46;}
#g-header .mi-logo__image img {max-width: 128px; max-height: 128px;}
#g-header h2 {color: #000; font-family: 'Open Sans', sans-serif; font-weight: 300; text-transform: none; background: none; font-size: 30px; margin-bottom: 0; padding-bottom: 0;}

/* Above */

#g-above  {padding: 0;}
#g-above .g-content {margin: 0; padding: 0;}
#g-above .campaign-formats {background: #eee; margin: 0; padding: 33px 10% 42px;}
#g-above .campaign-formats h2 {
    display: inline-block;
    background: #e81a46;
    color: #fff;
    padding: 10px 25px;
    margin: 21px 0;
    font-size: 49px;
}
#g-above .campaign-formats p {margin: 0; font-weight: 500;}
#g-above .campaign-formats .textwidget {max-width: 1200px; margin: 0.625rem auto; padding: 1.5rem 2.125rem;}
#g-above .three-block {width: 33.333%; min-height: 22vw; padding: 30px 67px; background-size: cover; background-repeat: no-repeat; cursor: pointer; background-position: center;}
#g-above .three-block h3 {display: none;}
#g-above .flex-blocks, #g-above .flex-blocks .textwidget {flex-wrap: wrap; margin: 0; padding: 0;}
#g-above .three-block a {color: #fff; font-size: 34px; font-weight: 600; line-height: 51px;}
#g-above .three-block span {background: #fff; color: #e81a46; padding: 0 10px; margin-top: 14px; display: inline-block;}
#g-above mark {background: #e81a46; color: #fff;}
#g-above .three-block.postcard {background-image: url(images/classic_postcard_v2.jpg);}
#g-above .three-block.postcard:hover {background: #e1868d;}
#g-above .three-block.postcard:hover h3 {display: block;}
#g-above .three-block.mini-folded {background-image: url(images/mini_folded2.jpg);}
#g-above .three-block.mini-folded:hover {background: #f5c259;}
#g-above .three-block.mini-folded:hover h3 {display: block;}
#g-above .three-block.integrated {background-image: url(images/integrated.jpg);}
#g-above .three-block.integrated:hover {background: #955e98;}
#g-above .three-block.integrated:hover h3 {display: block;}
#g-above .three-block.programs {background-image: url(images/program_magazine.jpg);}
#g-above .three-block.programs:hover {background: #71a7d6;}
#g-above .three-block.programs:hover h3 {display: block;}
#g-above .three-block.interactive {background-image: url(images/interactive.jpg);}
#g-above .three-block.interactive:hover {background: #b1d66d;}
#g-above .three-block.interactive:hover h3 {display: block;}
#g-above .three-block.artcards {background-image: url(images/artcards.jpg);}
#g-above .three-block.artcards:hover {background: #c94e3e;}
#g-above .three-block.artcards:hover h3 {display: block;}

/* Showcase */

#g-showcase {background: #eee; padding-top: 20px;}
#g-showcase .g-grid {max-width: 1200px; margin: 0 auto;}
#g-showcase h2 {display: inline-block; background: #e81a46; color: #fff; padding: 10px 25px; margin: 21px 0; font-size: 49px;}
#g-showcase h3 {color: #333333;}
#g-showcase .three-block {width: 33.333%; padding-right: 40px; font-size: 19px; color: #000;}
#g-showcase .three-block:nth-child(3) {padding-right: 0;}
#g-showcase p {font-size: 20px; margin-top: 20px;}

/* Utility */

#g-utility {text-align: right; padding: 0; background: #333;}
#g-utility .g-content {margin: 0; padding: 0;}
#g-utility h2 {display: inline-block; color: #3289c9; padding: 10px 25px; margin: 21px 0; font-size: 49px; line-height: 80px;}
#g-utility mark {background: #fff; color: #3289c9;}
#g-utility .metaslider {max-width: 1200px; margin: 0 auto;}
#g-utility .metaslider .flexslider .flex-direction-nav li a {
    background-image: url(images/bg-direction-arrow.png);
    width: 64px;
    height: 86px;
    background-size: 147px;
    opacity: 1;
	text-indent: 9999px;
}
#g-utility .flex-direction-nav .flex-next {right: 5px;}
#g-utility .flex-direction-nav .flex-prev {left: 5px;}
#g-utility .metaslider .caption-wrap {
    position: absolute;
    bottom: 0px;
    left: 0;
    color: white;
    opacity: 1;
    margin: 0 auto;
    width: 100%;
    background: none;
}
#g-utility .metaslider .caption {
    padding: 14px 28px;
    word-wrap: break-word;
    position: relative;
    background: #e81a46;
    font-size: 19px;
}

/* Feature */

#g-feature {background: #eee; padding-top: 20px;}
#g-feature .g-grid {max-width: 1200px; margin: 0 auto;}
#g-feature h2 {display: inline-block; background: #3289c9; color: #fff; padding: 10px 25px; margin: 21px 0; font-size: 49px;}

#g-page-surround .post-grid {
    background: transparent;
    padding: 0;
}
#g-page-surround .post-grid .grid-items {
    text-align: left;
}
#g-page-surround .post-grid .item {
    margin: 0;
    padding: 14px 14px 0 0;
    background: transparent;
}
#g-page-surround .post-grid .item .layer-content {
    background: #fff;
    padding: 16px 12px;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    color: #333;
	font-size: 23px;
}
#g-page-surround .post-grid .element_1 {font-size: 20px;}
#g-page-surround .post-grid .element_0 {font-family: 'Oswald', sans-serif; font-size: 27px;}
#g-page-surround .post-grid a {font-family: 'Oswald', sans-serif; font-size: 20px; color: #fff; display: block; padding: 10px; background: rgb(232,26,70); background: linear-gradient(90deg, rgba(232,26,70,1) 0%, rgba(158,0,93,1) 100%); text-transform: uppercase; text-align: center; position: absolute; bottom: 0; width: 100%; left: 0;}
#g-page-surround .post-grid a:hover {opacity: 0.7}

/* Main */

#g-page-surround .entry-meta {display: none;}
.home #g-container-main {display: none;}
#g-container-main {margin-top: 20px;}
#g-page-surround #g-container-main h2.entry-title {
    background: #e81a46;
    width: auto;
    display: inline-block;
    padding: 8px 20px;
    color: #fff;
	margin-top: 0;
}
.service-block {clear: both; padding: 30px; display: flex; align-items: start;}
.service-block:nth-child(odd) {background: #eee;}
.service-block:nth-child(even) .service-text {text-align: right;}
.service-text {width: 60%;}
.service-block h3 {margin-top: 0; color: #000; font-size: 37px;}
.service-block img {
    margin: 0 40px 10px 0;
    width: 40%;
}
.service-block:nth-child(even) img {margin: 0 0 10px 40px; order: 2;}

a.anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}

/* Expanded */

#g-expanded {padding: 0; text-align: center;}
#g-expanded .g-content {margin: 0; padding: 0;}
#g-expanded .quick-links {background: #eee; margin: 0; padding: 0;}
#g-expanded .quick-links .textwidget {max-width: 900px; margin: 0 auto;}
#g-expanded .four-block {width: 250px; padding: 24px 40px; cursor: pointer;}
#g-expanded .four-block:hover {background: #ccc;}
#g-expanded .four-block a {color: #3289c9; font-size: 30px;}
#g-expanded .four-block img {width: 90px;}

/* Footer */

#g-footer {background: rgb(232,26,70); background: linear-gradient(90deg, rgba(232,26,70,1) 0%, rgba(158,0,93,1) 100%); padding-top: 10px; padding-bottom: 35px !important;}
#g-footer p, #g-footer a {color: #fff; font-weight: 300;}
#g-footer a:hover {color: #3289c9;}
#g-footer .footer-block {
    width: 33%;
    float: left;
    padding-top: 0;
    margin-top: 0;
	color: #fff;
	font-size: 19px;
	padding-right: 40px;
}
#g-footer .footer-block img {width: 50%;}
#g-footer .footer-block+.footer-block+.footer-block {
    padding: 0 70px;
}
#g-footer .footer-block ul {list-style: none; margin: 0 4px;}

.caldera-grid .form-control {border-radius: 0; box-shadow: none; border: none;}
.caldera-grid input.btn {border: none; border-radius: 0; background: #328aca; color: #fff;}
.parsley-required {color: #fff;}

#g-footer .site-map li:first-child {cursor: pointer;}

/* Copyright */

#g-copyright {background: #333333; text-align: center; padding: 0;}
#g-copyright .g-content {margin: 0; padding: 0;}
#g-copyright .copy-bar {
    width: 100%;
    text-align: center;
    color: #a5a5a5;
	margin: 0;
    padding: 16px !important;
}
#g-copyright .copy-bar p {margin: 0; font-size: 15px; color: #a5a5a5;}
#g-copyright .copy-bar a {color: #a5a5a5;}






/********* Media Queires **********/

@media (max-width: 1200px){
	#g-above .campaign-formats {padding: 33px 0 42px;}
}

@media (max-width: 1400px){
	#g-above .three-block a {font-size: 23px; line-height: normal;}
	#g-above .three-block span {font-size: 23px;}
}
@media (max-width: 1100px){
	#g-above .three-block {width: 50%; min-height: 30vw;}
}

@media (max-width: 1199px) and (min-width: 960px){
	#g-header .header-text {padding: 0 50px 39px;}
}

@media (max-width: 959px) and (min-width: 768px){
	
}

@media (max-width: 959px) {
	#g-header .four-block a {font-size: 24px;}
	#g-expanded .four-block a {font-size: 24px;}
	#g-footer .footer-block {width: 100%; float: none; text-align: center; margin: 0; padding: 20px}
	#g-footer .footer-block+.footer-block+.footer-block {padding: 20px;}
	#g-footer .footer-block img {width: 200px;}
	#g-header .header-text {padding: 0 50px 39px;}
	
}

@media (max-width: 767px) {
	#g-top {background: #333;}
	#g-slideshow {text-align: center; height: 32vh;}
	.secondary-logo img {width: 50%;}
	#g-header .four-block {width: 50%;}
	#g-expanded .four-block {width: 50%;}
	#g-header .flex-blocks, #g-header .flex-blocks .textwidget {flex-wrap: wrap;}
	#g-expanded .flex-blocks, #g-expanded .flex-blocks .textwidget {flex-wrap: wrap;}
	#g-above .three-block {width: 100%; background-position: 126px;}
	#g-above .three-block h3 {display: block; width: 182px; margin-top: 0;}
	#g-above .three-block.postcard {background-color: #e1868d;}
	#g-above .three-block.mini-folded {background-color: #f5c259;}
	#g-above .three-block.integrated {background-color: #955e98;}
	#g-above .three-block.programs {background-color: #71a7d6;}
	#g-above .three-block.interactive {background-color: #b1d66d;}
	#g-above .three-block.artcards {background-color: #c94e3e;}

	#g-showcase .flex-blocks {display: block;}
	
	#g-showcase .three-block {width: 100%; font-size: 20px;}
	.footer-block {width: 100%; float: none;}
	.footer-block+.footer-block+.footer-block {padding: 0 0 50px;}
	.home #g-slideshow {height: 40vw; margin-top: 54px;}
	.home .logo img {width: 100%;}
	
	#g-feature h2, #g-showcase h2, #g-above .campaign-formats h2 {font-size: 1.8rem;}
	
	.service-block {display: block; padding-top: 10px; background: #eee; margin-bottom: 27px;}
	.service-block img {width: 100%;}
	.service-text {width: 100%;}
	.service-block:nth-child(even) img {margin: 0; order: 1;}
	.service-block:nth-child(even) .service-text {text-align: left;}
	
	#g-utility .metaslider .caption {font-size: 12px;}
}

@media (max-width: 480px) {
	
}


